@media (min-width:










1201px) {
  div.row.row-custom {
    padding-top:125px;
  }
}

@media (max-width:










1200px) {
  div.row.row-custom {
    padding-top:75px;
  }
}

@media (max-width:992px) {
  div.row.row-custom {
    padding-top:55px;
  }
}

@media (max-width:767px) {
  div.row.row-custom {
    padding-top:25px;
  }
}

